abbr,acronym{ 
cursor:help; 
border-bottom:1px dashed #f00; 
} 

.text {
font-family:Verdana;
font-size:12px;
font-style:normal;
font-weight:400;
color:#666666
}

.linklge {
font-family:Verdana;
font-size:13px;
font-weight:bold;
color:#336699;
font-style:normal;
text-decoration:underline
}

.linklgewhite {
font-family:Verdana;
font-size:14px;
font-weight:700;
color:#FFF;
font-style:normal;
text-decoration:underline
}

.linksml {
font-family:Verdana;
font-size:9px;
font-weight:700;
color:#336699;
text-decoration:underline;
font-style:normal
}

.textbold {
font-family:Verdana;
font-size:12px;
font-style:normal;
font-weight:700;
color:#454545
}

.linkXlarge {
font-family:Verdana;
font-size:14px;
font-style:normal;
font-weight:700;
color:#336699
}

.textlgewhite {
font-family:Verdana;
font-size:14px;
font-style:normal;
font-weight:700;
color:#FFF
}

.textsmlwhite {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-style:normal;
font-weight:700;
color:#FFF
}

.textred {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:700;
color:#C00
}

.links {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:400;
color:#336699;
font-style:normal
}

.textsmall {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-style:normal;
font-weight:400;
color:#666666
}

.textbldgreen {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
font-weight:bolder;
color:#090
}

.textsmallpink {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-style:normal;
font-weight:700;
color:#CCF
}

.textboldblue {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:700;
color:#336699}

.textredlarge {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:700;
color:#990033
}

.textsmallbold {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
font-weight:700;
color:#454545
}

.textsmallgreen {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-style:normal;
font-weight:400;
color:#390
}

.linktextredsmall {
font-size:9px;
font-weight:700;
color:red;
text-decoration:underline;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal
}

.textblue {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:400;
color:#3366cc
}

.linksmwhite {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#FFF;
font-style:normal;
text-decoration:underline
}

.linksredmedital {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:red;
font-style:normal;
text-decoration:underline
}

.linkmedgray {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#666;
font-style:normal;
text-decoration:underline
}

.linksmallplain {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:400;
color:#336699;
font-style:normal;
text-decoration:underline
}

.textsmallred {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#D20000
}

.tablecell {
background-color:#ECF9F9;
border:1px #FFFFFF outset;
border-radius: 5px;
}

.pagebckgrd {
background-color:#FFF
}

.textmed {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
font-weight:400;
color:#666666
}

.linkbrwn {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 
color: #993333
}


#nav ul {
	margin: 0 0;
	padding: 0 0;
	list-style: none;
	width:145px;
}

#nav li {
	position: relative;
	width:145px;
	float:left;
	clear:left;
}

#nav li ul {
	position: absolute;
	top: 0;
	margin-left:-999em;
	min-height:0;
border-top:none;
}

/* Styles for Menu Items */
#nav li a {
	display:block;
	text-decoration: none;
	color: #333333;
	background: #FFFFFF; /* IE6 Bug */
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	height:2em;	
	padding:0 5px;
	width:145p;
	border:none;
	border-top:none;
	border-width: 1px 0px
}

* html ul#nav a {
	width:145px;	
	w\idth:144px;
}

#nav li.over a{
   color: #ffffff;
   background-color: #336699;
}

#nav li.over li a {
    color: #ffffff;
   background-color: #336699;
}

#nav li ul li a {  
}

 /* Sub Menu Styles */
#nav li:hover ul,#nav li.over ul { 
margin-left:144px;  
} 

#nav li:hover li a:hover {    
color: #336699;
   background-color: #ffffff;
} 

#nav li.over li a:hover  {    
color: #336699;
   background-color: #ffffff;
} 

/* set dropdown to default */
#nav li:hover li a {     
color: #ffffff;
   background-color: #336699;
} 

/* this sets all hovered lists colours */
#nav li:hover a {    
	color: #ffffff;
   background-color: #336699;
} 
	
#nav .menuheading {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; color: #336699; 
text-decoration: none; 
border: none; 
width: 145px; 
height: 28px; 
padding:5px 5px 5px 0px; 
; margin: 5px
}

#cache {
    position:absolute; left:250; top:250px; z-index:10; visibility:hidden;
    }

#navmap ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width:170px;
border-top:none;
	
}
#navmap li {
	position: relative;
	width:170px;
	float:left;
	clear:left;
border-top:none;

}

#navmap li ul {
	position: absolute;
	top: 0;
	margin-left:-999em;
	min-height:0;
border-top:none;
}

#navmap li a {
	display:block;
	text-decoration: none;
	color: #494949;
	background: #FFFFFF; /* IE6 Bug */
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	height:2em;	
	padding:0 5px;
	width:170px;
	border: none;
	border-top:none;
	border-width: 0px 0px
}
* html ul#navmap a {
	width:170px;	
	w\idth:169px;
}
#navmap li.over a{
   color: #ffffff;
   background-color: #993333;
}
#navmap li.over li a {
    color: #993333;
   background-color: #ffffff;
}
#navmap li ul li a {  
} 

#navmap li:hover ul,#navmap li.over ul { 
margin-left:124px;  
} 

#navmap li:hover li a:hover {    
color: #ffffff;
   background-color: #993333;
 } 

#navmap li.over li a:hover  {    
color: #ffffff;
   background-color: #993333;
 } 

#navmap li:hover li a {     
color: #3366cc;
   background-color: #E9E9E9;
 } 

#navmap li:hover a {    
color: #ffffff;
   background-color: #797979;
 } 
#navmap .menuheading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #993333; 
text-decoration: none; 
width: 125px; 
height: 20px; 
padding:5px 5px 5px 0px; 
border: none; 
; margin: 5px
}

#navloc ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width:170px;
border-top:none;
	
}

#navloc li {
	position: relative;
	width:170px;
	float:left;
	clear:left;
border-top:none;
}

#navloc li ul {
	position: absolute;
	top: 0;
	margin-left:-999em;
	min-height:0;
border-top:1px dashed #3366cc;
}

#navloc li a {
	display:block;
	text-decoration: none;
	color: #494949;
	background: #FFFFFF; /* IE6 Bug */
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	height:2em;	
	padding:0 5px;
	width:170p;
	border: none;
	border-top:none;
	border-width: 1px 0px
}
* html ul#navloc a {
	width:170px;	
	w\idth:170px;
}
#navloc li.over a{
   color: #ffffff;
   background-color: #336699;
}
#navloc li.over li a {
    color: #336699;
   background-color: #ffffff;
}
#navloc li ul li a {  
}
#navloc li:hover ul,#navloc li.over ul { margin-left:169px;  } 

#navloc li:hover li a:hover {    color: #ffffff;
   background-color: #336699;
 } 

#navloc li.over li a:hover  {    color: #ffffff;
   background-color: #336699;
 } 

#navloc li:hover li a {     color: #336699;
   background-color: #ffffff;
 } 

#navloc li:hover a {    color: #ffffff;
   background-color: #336699;
 } 
#navloc .menuheading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #336699; 
text-decoration: none; 
border: 0 0; 
width: 125px; 
height: 20px; 
padding:5px 5px 5px 0px; 
; margin: 5px
}

#navxtra ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width:145px;
	
}
#navxtra li {
	position: relative;
	width:145px;
	float:left;
	clear:left;

}

#navxtra li ul {
	position: absolute;
	top: 0;
	margin-left:-999em;
	min-height:0;
border-top:none;
}

#navxtra li a {
	display:block;
	text-decoration: none;
	color: #494949;
	background: #FFFFFF; /* IE6 Bug */
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:2em;
	height:2em;	
	padding:0 5px;
	width:145p;
	border: none;
	border-top:none;
	border-width: 1px 0px
}
* html ul#navxtra a {
	width:145px;	
	w\idth:144px;
}
#navxtra li.over a{
   color: #ffffff;
   background-color: #339933;
}
#navxtra li.over li a {
    color: #339933;
   background-color: #ffffff;
}
#navxtra li ul li a {  } 
#navxtra li:hover ul,#nav li.over ul { margin-left:144px;  } 

#navxtra li:hover li a:hover {    color: #ffffff;
   background-color: #339933;
 } 

#navxtra li.over li a:hover  {    color: #ffffff;
   background-color: #339933;
 } 

#navxtra li:hover li a {     color: #ffffff;
   background-color: #339933;
 } 

#navxtra li:hover a {    color: #ffffff;
   background-color: #339933;
 } 
	
#navxtra .menuheading {  font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #339933; 
text-decoration: none; 
border: none; 
width: 145px; 
height: 28px; 
padding:5px 5px 5px 0px; 
; margin: 5px
}
a:active {  color: #CC0000}
a:hover {  text-decoration: none}
.price {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000}
.category {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.brand {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.description {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}
.url {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #336699}
.fn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.textbluebold { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; font-weight:bold; color:#333333}
.dfn {  cursor: help}
.tablcellpnk {  background-color: #ECE1EC; border: #CCCCCC; border-style: ridge; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;  border-radius: 10px;
}
.block {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-radius: 10px ;
; border: 1px #CCCCCC solid
; overflow: hidden; clip:    rect(   ); height: 400px
}
.text-button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #0099CC; text-align: center; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: 1px #00FFFF outset; border-radius: 8px ; height: 44px; font-style: italic; overflow: hidden; clip:  rect(   )}
a.text-button:hover {
  color: white ;
  background-color: #336699 ;
}

table {  background-color: #FFFFFF}

.block-big {  margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-radius: 10px ;
; border: 1px #CCCCCC solid
; overflow: hidden; clip:   rect(   )
}
hr { color: #FFFFFF; ; height: 1px; ; background-color: #FFFFFF; border-style: ridge}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; background-color: #3399FF; width: 100%; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.footer-links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none}
.footer-list {  list-style-image: none; list-style-type: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; text-align: left}
.search-button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #0099FF; border: 1px #3366FF outset; cursor: hand; font-weight: bold; height: 22px}

.block-small {  margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-radius: 10px ;
; border: 1px #CCCCCC solid
; overflow: hidden; clip:   rect(   )
; height: 250px; width: 250px
}

.block-125 {  margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-radius: 10px ;
; border: 1px #CCCCCC solid
; overflow: hidden; clip:   rect(   )
; height: 250px; width: 125px
}

table {
    margin:0 auto;
}
body {  background-image: url(images/layout-images/cream_pixels.png); text-align: left}

.button {
 background:#ff9900;
 border:1px solid #009900; 
 padding:20px;
 }
